
div.submenu {
    width : 178px;       
    margin-bottom : 19px;
}

div.submenu ul {
	margin : 0;
	padding : 0;
	list-style-type:none;
}

div.submenu ul li {
	margin : 0;
	padding : 0;
	list-style-type:none;
}
* html div.submenu ul li { display:inline; }

div.submenu ul li a:link,
div.submenu ul li a:visited {
    display : block;
    font-size: 0.821em;
	color : #646464;
    background-image : url(../images/bg_submenu_off.gif);
    background-repeat : no-repeat;
    background-position : top left;
    padding-left : 17px;
    padding-bottom : 8px;
	text-decoration : none;
    line-height: normal;
}

div.submenu ul li a:hover,
div.submenu ul li a:active {
    display : block;
    font-size: 0.821em;
    color : #0E4F82;
    background-image : url(../images/bg_submenu_over.gif);
    background-repeat : no-repeat;
    background-position : 0 0;
    padding-left : 17px;
    padding-bottom : 8px;
	text-decoration : underline;
}

div.submenu ul li a.current:link,
div.submenu ul li a.current:visited,
div.submenu ul li a.current:hover,
div.submenu ul li a.current:active {
    display : block;
    font-size: 0.821em;
    color : #0E4F82;
    background-image : url(../images/bg_submenu_on.gif);
    background-repeat : no-repeat;
    background-position : top left;
    padding-left : 17px;
    padding-bottom : 8px;
	text-decoration : none;
}

div.submenu ul.tertiarynav {}

div.submenu ul.tertiarynav li a:link,
div.submenu ul.tertiarynav li a:visited {
    display : block;
	font-size: 0.684em;
    color : #646464;
	text-decoration : none;
    padding-left : 26px;
    background-image : none;
}

div.submenu ul.tertiarynav li a:hover,
div.submenu ul.tertiarynav li a:active {
    display : block;
	font-size: 0.684em;
    color : #0E4F82;
	text-decoration : underline;
    padding-left : 26px;
    background-image : none;
}

div.submenu ul.tertiarynav li a.current:link,
div.submenu ul.tertiarynav li a.current:visited,
div.submenu ul.tertiarynav li a.current:hover,
div.submenu ul.tertiarynav li a.current:active {
    display : block;
    font-size: 0.684em;
    color : #0E4F82;
	text-decoration : none;
    padding-left : 26px;
    background-image : none;
}

div.submenu ul.fourthlevel {
    padding-bottom : 4px;
}

div.submenu ul.fourthlevel li {
    padding-top : 0;
}

div.submenu ul.fourthlevel li a:link,
div.submenu ul.fourthlevel li a:visited {
    display : block;
	font-size: 0.684em;
    color : #646464;
	text-decoration : none;
    padding-left : 42px;
    padding-bottom : 4px;
    background-image : none;
}

div.submenu ul.fourthlevel li a:hover,
div.submenu ul.fourthlevel li a:active {
    display : block;
	font-size: 0.684em;
    color : #0E4F82;
	text-decoration : underline;
    padding-left : 42px;
    padding-bottom : 4px;
    background-image : none;
}

div.submenu ul.fourthlevel li a.current:link,
div.submenu ul.fourthlevel li a.current:visited,
div.submenu ul.fourthlevel li a.current:hover,
div.submenu ul.fourthlevel li a.current:active {
    display : block;
    font-size: 0.684em;
    color : #0E4F82;
	text-decoration : none;
    padding-left : 42px;
    padding-bottom : 4px;
    background-image : none;
}

.left-nav-bar{
    margin-left: 9px;
    margin-right: 40px;
}
@media (max-width: 767px){
    .left-nav-bar {
        margin-left: 0px;
    }

}